## rust-pastey 0.1.1

=== debian/changelog ===
rust-pastey (0.1.1-1) unstable; urgency=medium

  * Package pastey 0.1.1 from crates.io using debcargo 2.7.10

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 19 Sep 2025 22:03:02 +0200
