=== debian/control ===
Source: rust-pastey
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.54) <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pastey]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pastey
Homepage: https://github.com/as1100k/pastey
X-Cargo-Crate: pastey
Rules-Requires-Root: no

Package: librust-pastey-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-pastey+default-dev (= ${binary:Version}),
 librust-pastey-0-dev (= ${binary:Version}),
 librust-pastey-0+default-dev (= ${binary:Version}),
 librust-pastey-0.1-dev (= ${binary:Version}),
 librust-pastey-0.1+default-dev (= ${binary:Version}),
 librust-pastey-0.1.1-dev (= ${binary:Version}),
 librust-pastey-0.1.1+default-dev (= ${binary:Version})
Description: Macros for all your token pasting needs - Rust source code
 Successor of paste.
 .
 Source code for Debianized Rust crate "pastey"
