=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pastey 0.1.1 --all-targets --all-features
Features: test-name=rust-pastey:@
Depends: dh-cargo (>= 31), rustc (>= 1.54), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pastey 0.1.1 --all-targets
Features: test-name=librust-pastey-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.54), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pastey 0.1.1 --all-targets --no-default-features
Features: test-name=librust-pastey-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.54), @
Restrictions: allow-stderr, skip-not-installable
